Kurzinfo CB-K19/0349 Update 7

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Internet Systems Consortium BIND: Mehrere Schwachstellen ermöglichen Denial of Service
Datum: 11.06.2019
Software: Internet Systems Consortium BIND < 9.11.6-P1, Internet Systems Consortium BIND < 9.12.4-P1, Internet Systems Consortium BIND < 9.14.1, Infoblox NIOS, Ubuntu Linux, Debian Linux, Red Hat Enterprise Linux, Oracle Linux, SUSE Linux, Open Source CentOS
Plattform: Linux, UNIX
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2018-5743, CVE-2019-6467, CVE-2019-6468
Bezug: SUSE Security Update SUSE-SU-2019:1449-1 vom 2019-06-07
Revisions Historie
  • Version: 9

    Neue Updates von SUSE und CentOS aufgenommen

  • Version: 8

    Neue Updates von SUSE aufgenommen

  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Neue Updates von Red Hat und Oracle Linux aufgenommen

  • Version: 5

    Neue Updates von Red Hat aufgenommen

  • Version: 4

    Neue Updates von Debian und Ubuntu aufgenommen

  • Version: 3

    Referenz(en) aufgenommen: FEDORA-2019-0370AD8310, FEDORA-2019-F791948895

  • Version: 2

    Neue Updates von Ubuntu aufgenommen

  • Version: 1

    Initiale Fassung

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.